Subject: [d80211] connecting to B-mode AP

From: mabbas <[email-masked]>
Date: Thu, 14 Sep 2006 16:24:46 -0700

When I connect to b-mode only AP and then run iwconf it shows it as a 
G-mode AP. I guess when we set frequency it look through all the modes 
and set the mode to the first channel it founds. since B and G share the 
same frequencies it will set phymode to G. How can we force it to set 
phymode to the AP we are associating with.